<?php

$this->Admin->section(__('Block', 'awesome-live-chat'))
->add('textbox', array(
    'x' => 2,
    'title' => __('IP Addresses', 'awesome-live-chat'),
    'id'    => 'alc_settings_block',
    'name'  => 'alc_settings[block]',
    'help'  => __('To block an ip, type an ip address and hit return.', 'awesome-live-chat'),
    'value' => $block
));